Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 17:38:18 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery christa                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi christa, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9404662488 Bot:    Your order is on the way?    Track your order here:      You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:46 PM, 07th Dec                     christa                    Ok           08:46 PM, 07th Dec                   Mohammed                    Hi Christa, thank you for contacting us. I'm Mohammed .I will be happy to help you.           08:51 PM, 07th Dec                     christa                    Hi           08:53 PM, 07th Dec                     christa                    My delivery has still not arrived           08:53 PM, 07th Dec                     christa                    It was meant to be here before 9pm           08:53 PM, 07th Dec                     christa                    I was on chat earlier and they told me that it would arrive today           08:54 PM, 07th Dec                     christa                    Hello           08:56 PM, 07th Dec                     christa                    Are you there?           09:00 PM, 07th Dec                     christa                    Mohammed??           09:02 PM, 07th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:06 PM, 07th Dec                   Mohammed                   We are sorry for late delivery.           09:07 PM, 07th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:07 PM, 07th Dec                     christa                    Ok but I need it to be delivered tonight as promised           09:08 PM, 07th Dec                   Mohammed                   We will do the needful. We request you to please allow us some time so we can work on this and do the needful.           09:14 PM, 07th Dec                   Mohammed                   Is there anything else may I assist you?           09:14 PM, 07th Dec                     christa                    When will I receive the phone call           09:16 PM, 07th Dec                     christa                    Tonight?           09:16 PM, 07th Dec                   Mohammed                   We will update you through your email id [email-masked]           09:20 PM, 07th Dec                     christa                    I would like a phone call tonight please           09:21 PM, 07th Dec                     christa                    Hello?           09:24 PM, 07th Dec                   Mohammed                   Our courier team will contact you regarding to order delivery.           09:27 PM, 07th Dec                     christa                    By phone call?           09:28 PM, 07th Dec                     christa                    And when?           09:28 PM, 07th Dec                   Mohammed                   The will contact you soon please allow us to check with them and update you regarding your order.           09:32 PM, 07th Dec                   Mohammed                   Is there anything else may I assist you?           09:37 PM, 07th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:37 PM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5430648